Loading ...
Sorry, an error occurred while loading the content.

Re: Does PCGen 5.12 not come with the Pathfinder ROTR dataset?

Expand Messages
  • Eric C. Smith
    Hi Jim! ... Pathfinder: Rise of the Rune Lords, Players Guide and Chapter 1, was only recently added to PCGen s collection of distributed datasets so you will
    Message 1 of 3 , May 2, 2008
    • 0 Attachment
      Hi Jim!

      --- In pcgen@yahoogroups.com, "duroondgr" <duroondgr@...> wrote:
      >
      > I don't seem to be able to locate the Pathfinder dataset in 5.12, is
      > it only available in one of the newer versions of PCGen? Is there a
      > way I can just get the dataset and add it into the 5.12 version?

      Pathfinder: Rise of the Rune Lords, Players Guide
      and Chapter 1, was only recently added to PCGen's
      collection of distributed datasets so you will not
      find it within PCGen v5.12.x.

      I'm not even sure at this point if it is compatible
      with 5.12 as there have been a number of changes
      in the lst tags since 5.12. Either Eddy or Andrew M
      would need to comment on that issue.

      Eric Smith
    • Eddy Anthony
      ... It is not. Any set which has been updated with all the token changes this cycle is likely to generate errors if loaded in 5.12. It may be possible to
      Message 2 of 3 , May 2, 2008
      • 0 Attachment
        Eric C. Smith wrote:
        > Hi Jim!
        >
        > --- In pcgen@yahoogroups.com, "duroondgr" <duroondgr@...> wrote:
        >
        >> I don't seem to be able to locate the Pathfinder dataset in 5.12, is
        >> it only available in one of the newer versions of PCGen? Is there a
        >> way I can just get the dataset and add it into the 5.12 version?
        >>
        >
        > Pathfinder: Rise of the Rune Lords, Players Guide
        > and Chapter 1, was only recently added to PCGen's
        > collection of distributed datasets so you will not
        > find it within PCGen v5.12.x.
        >
        > I'm not even sure at this point if it is compatible
        > with 5.12 as there have been a number of changes
        > in the lst tags since 5.12. Either Eddy or Andrew M
        > would need to comment on that issue.
        >
        > Eric Smith
        >

        It is not. Any set which has been updated with all the token changes
        this cycle is likely to generate errors if loaded in 5.12. It may be
        possible to back-port the set to the older syntax but with a new
        production release just weeks away it might be better just to wait.

        --
        ~ Eddy Anthony (MoSaT)
        ~ Chair Second, PCGen Board of Directors
        ~ Data Content Second, Doc Chimp, OS Tamarin
      Your message has been successfully submitted and would be delivered to recipients shortly.